/* Search Page*/
.ipsearch-breadcrumbs #breadcrumbs {
    font-size: 18px;
    letter-spacing: 0.025em;
    color: #fff;
}
.ipsearch-breadcrumbs #breadcrumbs a {
    color: #fff;
}
.ipsearch-breadcrumbs {
    padding: 5px 0 45px;

}
.ipsearch-breadcrumbs {
    position: absolute;
    bottom: 100%;
    z-index: 3;
    width: 100%;
    display: none!important;
}


.ip-banner {
	display: none;
}
.ip-banner canvas {
    max-height: 500px;
}
#content-sidebar, #content-full {
	margin-top: 0;
}
#inner-page-wrapper  {
	margin-bottom: 0;
}
	#inner-page-wrapper > .container {
		width: 100%;
		padding: 0;
	}
#ipsearch-wrapper {
	position: relative;
	background: #fff;
	color: #181818;
}
	#ipsearch-wrapper .ip-banner {
		display: block;
		position: relative;
		display: none !important;
	}
	.ip-banner-title {
	    display: none;
	}
		#ipsearch-wrapper .ip-banner:before {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background: rgba(0,0,0,.2) url(../../images/custom-pages/showcase/banner-overlay.png) bottom/auto 100% repeat-x;
		}

		.ip-banner .container {
			font-weight: 700;
			font-size: 80px;
			letter-spacing: -.05em;
			color: #fff;
			text-transform: uppercase;
			top: initial;
			bottom: 14%;
			left: 0;
			right: 0;
			margin: 0 auto;
			transform: none;
			line-height: 1;
		}

	.ipsearch {
		padding: 15px 0;
	}
		#content .ipsearch h2 {
		    margin: 0 auto 10px;
		    font: 700 35px/1.2 'Be Vietnam', sans-serif;
		    padding: 50px 0 50px;
		}
		.ipsearch-form {
			position: relative;
		}
			#content .ipsearch-form form {
				margin: 0 auto;
			}
			.ipsearch-field {
				position: relative;
				padding: 15px;
			}
				.ipsearch-field label {
					display: block;
					font-size: 14px;
					text-transform: uppercase;
					margin-bottom: 5px;
					font-weight: 600;
				}
				.ipsearch-field label.ipsearch-section-title {
					font-size: 24px;
					line-height: 1.3;
				}
				.ipsearch-field select, 
				.ipsearch-field input[type="text"],
				.ipsearch-field input[type="tel"],
				.ipsearch-field input[type="number"] {
					width: 100%;
					height: 40px;
					font-size: 14px;
					color: inherit;
					text-transform: uppercase;
					background: #fff;
					border: 1px solid #181818;
					-webkit-appearance: none;
					-moz-appearance: none;
					appearance: none;
					padding: 0 10px;
					outline: none;
				}
				.ipsearch-field input#ipsearch_keyword {
				    padding-right: 40px;
				}
				.ipsearch-field select {
					background: #fff url(../../images/ipsearch-arrows.jpg) calc(100% - 15px) center no-repeat;
				}
				.ipsearch-field button.ai-font-magnifying-glass-c {
				    font-size: 20px;
				    background: none;
				    border: none;
				    position: absolute;
				    right: 0;
				    padding: 0;
				    height: 40px;
				    width: 40px;
				    margin-right: 15px;
				    color: #d1b56c;
				    outline: none;
				}
			.ipsearch_ammenities_item {
			    align-items: center;
			    line-height: 1.3;
			    width: 33.333333333%;
			    padding: 5px 0;
			}
			    .ipsearch_ammenities_item label {
			        display: inline-block;
			        font-weight: 400;
			        margin: 0;
			        cursor: pointer;
			    }
			    .ipsearch_ammenities_item input {
			        margin: 0 5px 0 0;
			    }
			.ipsearch-field-btn input {
			    display: block;
			    width: 195px;
			    height: 51px;
			    border: 1px solid #d1b56c;
			    background: transparent;
			    text-align: center;
			    color: #d1b56c!important;
			    text-transform: uppercase;
			    font-size: 16px;
			    line-height: 49px;
			    outline: none;
			    -webkit-transition: background .3s, color .3s;
			    -o-transition: background .3s, color .3s;
			    transition: background .3s, color .3s;
			    letter-spacing: .1em;
			    margin-left: 30px;
			}
				.ipsearch-field-btn input:hover {
				    background: #d1b56c;
				    color: #fff!important;
				}

			.ipsearch-field-btn a.btn-a {
			    margin-right: auto;
			    width: 230px;
			}
			    .ipsearch-field-btn a.btn-a i {
			        font-style: normal!important;
			        margin-right: 5px;
			    }

			    .ipsearch-field.ipsearch-field-btn input[type="reset"] {
				margin-left: 0;
			 }

@media only screen and (max-width: 1199px) {

}
@media only screen and (max-width: 991px) {
	.ipsearch-form.container h2.gsite-title {
    margin: 0 auto !important;
}
}
@media only screen and (max-width: 767px) {
	.ip-banner .container {
		font-size: 50px;
	}
	.ipsearch-field-btn {
		display: block;
	}
		.ipsearch-field-btn a.btn-a,
		.ipsearch-field-btn input {
			margin: 15px auto;
			width: 230px;
			max-width: 100%;
		}
	.ipsearch_ammenities_item {
		width: 50%;
	}
}
@media only screen and (max-width: 480px) {
	.ip-banner .container {
		font-size: 40px;
	}
	.ipsearch_ammenities_item {
		width: 100%;
	}
	
}